Error

two or more packages specified (libmemphis-0.2-0 libsane-extras)